

/* #
   # Pixel Based
   #
   */
@media only screen and (max-width:1580px) {

	#cookiehinweis div#cookietext {
		width: 62%;
	}

	#request-listtable th.product-price-offer select.countweeks {
		width: 75px !important;
	}

}

@media only screen and (max-width:1400px)   {

	#request-listtable th.product-price-offer select.countweeks {
		width: 60px !important;
	}

	#request-listtable th.product-price-offer select.countdays {
		width: 60px !important;
	}

	th.product-distributionskanal span.additional-value {
		width: 72px;
		overflow: hidden;
		display: inline-block;
	}
	.
}



@media only screen and (max-width:1180px)   {

	.popup-inner, #popup-privacysettings .popup-inner {
		margin-left: 0px;
	}

	#popup-privacysettings .popup-inner {
		left:1%;
	}


	
}

@media only screen and (max-width:1023px)   {
	#head-nav {
		display:none;
	}
	#cookiehinweis div#cookietext {
		width: 42%;
	}

        
}
@media only screen and (max-width:940px)   {
	.popup-inner, #popup-privacysettings .popup-inner {
		width: 100%;
	}

	#popup-privacysettings .popup-inner {
		left:0px;
	}
}


@media only screen and (max-width:845px)   {
	#head-logo {
		display:none;
	}
	#cookiehinweis div#cookietext {
		width: 39%;
	}
}





/* #
   # Height
   #
   */
@media only screen and (max-height:715px)   {
	.popup-cart-big-content {
		height:275px;
	}

	#popup-privacysettings .popup-inner {
		height: 475px;
	}

	#popup-privacysettings .popup-message-bg {
		height: 300px;
	}

	.popup-cart-big-map,
	#popup-cart-big-map-real {
		height:215px;
		overflow: hidden;
	}
	#popup-cart-widget .popup-inner {
		height: 450px;
		margin-top: -225px;
	}

	#selection-table-view-explanation {
		bottom: -1px;
	}
}

@media only screen and (max-height:400px) {
	.popup-cart-big-content {
		height: 175px;
	}

	#popup-privacysettings .popup-inner {
		height: 350px;
		top: 70%;
	}

	#popup-privacysettings .popup-message-bg {
		height: 175px;
	}

	#selection-table-view-explanation {
		bottom: 0px;
	}
}

